# BlockProgress

    public struct BlockProgress : Equatable

Undocumented

- `startHeight`

  Undocumented

  #### Declaration

  Swift

      public var startHeight: BlockHeight

- `targetHeight`

  Undocumented

  #### Declaration

  Swift

      public var targetHeight: BlockHeight

- `progressHeight`

  Undocumented

  #### Declaration

  Swift

      public var progressHeight: BlockHeight

- `progress`

  Undocumented

  #### Declaration

  Swift

      public var progress: Float { get }

- `nullProgress`

  Undocumented

  #### Declaration

  Swift

      static let nullProgress: BlockProgress

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.